body
{
	font-family:	'Helvetica', 'Arial', sans-serif;
	font-size:	12px;
	color:		#686B6A;
	line-height: 	1.2;
	background: 	#8C372D url("/images/core/bg_body.jpg") repeat-x;
	margin: 	0;
	text-align: 	center;
}
#main-container
{
	margin: 	0 auto;
	text-align: 	left;
	width: 		1000px;
	background:	transparent url("/images/core/bg_main_container.png") repeat-y;
}
a
{
	color:		#9D3E33;
	text-decoration:none;
}
.clear
{
	clear:		both;
}
p
{
	font-size:	14px;
	line-height:	18px;
	margin:		0 0 14px 0;
}
hr
{
	color:		#C8CACA;
	background:	#C8CACA;
	height:		1px;
	border:		none;
	margin:		10px 0;
	padding:	0;
}
.f14
{
	font-size:	14px;
}
.white
{
	color:		#FFFFFF;
}
.red, label.error, .error-placement
{
	color:		#9D3E33;
}
.gray
{
	color:		#686B6A;
}
.right
{
	float:		right;
}
.left
{
	float:		left;
}
.no-pad
{
	padding:	0;
	margin:		0;
}
.vbig
{
	font-family: 	'Cuprum', arial, helvetica, serif;
	font-size: 	72px;
	font-style: 	normal;
	font-weight: 	400;
}
h1, h2, h3, h4, h5, h6
{
	font-family:	'Cuprum', 'Helvetica', 'Arial', sans-serif;
	font-style:	normal;
	font-weight:	normal;
	/*line-height:	1.2;*/
}
h1 
{
	font-size: 	36px;
	margin:		0 0 14px 0;
}
h2 
{
	font-size: 	32px;
	margin:		0 0 12px 0;
}
h3 
{
	font-size: 	26px;
	margin:		0 0 11px 0;
}
h4 
{
	font-size: 	22px;
	margin:		0 0 10px 0;
}
h5 
{
	font-size: 	20px;
	margin:		0 0 8px 0;
}
h6 
{
	font-size: 	18px;
	margin:		0 0 6px 0;
}
.btn-large, .btn-small, .btn-tiny
{
	background:		#9b3125;
	border:			0px;
	color:			#ffffff;
	font-style:		normal;
	font-weight:	normal;
}
.btn-large
{
	padding:		5px 10px;
	font-family: 		'Cuprum', 'Helvetica', 'Arial', sans-serif;
	font-size: 		18px;
}
.btn-small
{
	background:	#585A59;
	padding:	3px 6px;
	font-size: 	12px;
	font-weight: 	700;
}
.btn-tiny
{
	padding:	2px 4px;
	font-size: 	10px;
	margin-right:	3px;
}
/*************** HEADER ***************/

#header
{
	width:		960px;
	height:		93px;	
}
#header-left
{
	float:		left;
	width:		400px;
	height:		93px;
}
#header-left img
{
	margin:		36px 0 0 23px;
}
#header-right
{
	float:		left;
	width:		548px;
	padding:	12px 12px 0 0;
	height:		81px;
	text-align:	right;
}
#header-right ul.top-menu
{
	list-style:	none;
	float: 		right;
	margin:		0;
	padding:	0;
}
#header-right ul.top-menu li
{
	display:	inline;
	background:	transparent url("/images/core/ul_arrow.png") 0 50% no-repeat;
	float:		left;
	padding-left:	14px;
	margin-left:	20px;
}
#header-right ul.top-menu li a
{
	color:		#FFFFFF;
	text-decoration:none;
	font-size:	14px;
}
#header-right .top-search
{
	float: 		right;
	height: 	23px;
	margin: 	0;
	padding: 	10px 0 0 0;
	width: 		206px;
	text-align:	right;
}
#header-right .top-search .top-search-left
{
	background: 	url("/images/core/search_left.png") no-repeat scroll 0 0 transparent;
	float: 		left;
	height: 	23px;
	width: 		4px;
}
#header-right .top-search .top-search-middle
{
	background: 	url("/images/core/search_bg.png") repeat-x scroll left top transparent;
	float: 		left;
	height: 	23px;
	width: 		170px;
}
#header-right .top-search .top-search-middle input
{
	background: 	none;
	border: 	0 none;
	float: 		left;
	margin: 	4px 0 0;
	padding: 	0 0 0 2px;
	width: 		170px;
}
#header-right .top-search .top-search-right
{
	float: 		left;
	height: 	23px;
	width: 		32px;
}

/*************** MAIN ***************/

#main
{
	width:		960px;
	margin:		0 20px;
	background:	url("/images/core/bg_main.jpg") repeat-x scroll 0 0 #FFFFFF;
}
#main-content
{
	width:		960px;
/*	background:	transparent url("/images/core/bg_hp_7.jpg") top right no-repeat; */
/*	padding-bottom:	30px; */
}
#main-content #main-menu-container
{
	height:		32px;
	width:		960px;
	position:	relative;
	z-index:	5;
}
#main-content #join-newsletter
{
	font-family: 	'Cuprum', 'Helvetica', 'Arial', sans-serif;
	font-size: 	16px;
	color:		#FFFFFF;
	position:	relative;
	height:		28px;
	line-height:	28px;
	float:		right;
	padding:	0 3px 0 10px;
	background:	url("/images/core/bg_join_newsletter.png") repeat-x scroll 0 0 transparent;
	cursor:		pointer;
}
#main-content #join-newsletter a
{
	font-family: 	'Cuprum', 'Helvetica', 'Arial', sans-serif;
	font-size: 	16px;
	text-decoration:none;
	color:		#FFFFFF;
}
#main-content #join-newsletter #join-newsletter-box
{
	position:	absolute;
	width:		198px;
	height:		130px;
	left:		-96px;
	top:		28px;
	display:	none;
}
#main-content #join-newsletter #join-newsletter-box-top
{
	width:		185px;
	height:		17px;
	background:	url("/images/core/bg_join_newsletter_top.png") no-repeat;
}
#main-content #join-newsletter #join-newsletter-box-middle
{
	width:		163px;
	padding:	3px 11px 7px 11px;
	background:	url("/images/core/bg_join_newsletter_middle.png");
}
#main-content #join-newsletter input.text-box
{
	width:		162px;
	height:		23px;
	background:	url("/images/core/bg_join_newsletter_input.png") no-repeat;
	border:		0 none;
	padding-left:	4px;
	margin-bottom:	4px;
	line-height:23px;
}
#main-content #main-menu
{
	height:		32px;
	background:	url("/images/core/bg_main_nav.png") repeat-x scroll 0 0 transparent;
}
#main-content #main-menu ul
{
	list-style:	none;
	float: 		left;
	margin:		0;
	padding:	0;
}
#main-content #main-menu ul li
{
	display:	inline;
	float:		left;
	margin-left:	0;
	line-height:	28px;
	height:		32px;
	position:	relative;
}
#main-content #main-menu ul li a
{
	color:		#FFFFFF;
	font-size:	17px;
	padding:	0 23px 4px 23px;
	display:	block;
	text-decoration:none;
}
#main-content #main-menu ul li:hover,
#main-content #main-menu ul li.active,
#main-content #main-menu ul li.has_children:hover
{
	background:	transparent url("/images/core/bg_main_nav_right.png") repeat-x top left;
	
}

#main-content #main-menu ul li.has_children
{
	background:	none;
}
#main-content #hp-content
{
	width:		890px;
	padding:	0 35px;
	margin-top:	30px;	
}
#main-content #hp-content-left
{
	float:		left;
	width:		571px;
	padding-right:	35px;
}
#main-content #hp-content-right
{
	float:		left;
	width:		284px;
}
#main-content #hp-content-right .hp-event-row
{
	width:		284px;
	margin-top:	15px;
}
#main-content #hp-content-right .hp-event-row .hp-event-date
{
	float: 		left;
	width:		45px;
	text-align:	center;
}
#main-content #hp-content-right .hp-event-row .hp-event-date .month
{
	color:		#9D3E33;
	font-family: 	'Cuprum', arial, helvetica, serif;
	font-size:	18px;
	line-height:	18px;
}
#main-content #hp-content-right .hp-event-row .hp-event-date .day
{
	color:		#9D3E33;
	font-family: 	'Cuprum', arial, helvetica, serif;
	font-size:	40px;
	line-height:	40px;
}
#main-content #hp-content-right .hp-event-row .hp-event-text
{
	float: 		left;
	padding-left:	14px;
	width:		225px;
	text-align:	left;
	font-size:	12px;
}

/*************** PAGE CONTENT ***************/

#page-container
{
	width:		940px;
	margin:		30px 10px 0 10px;
}

#page-container #sub-nav
{
	margin:		0 0 0 47px;
}

#page-container #sub-nav ul
{
	float: 		left;
	list-style: 	none outside none;
	margin: 	0;
	padding: 	0;
}
#page-container #sub-nav ul li
{
	display:	inline;
	float:		left;
	margin-left:	5px;
	background:	none;
}
#page-container #sub-nav ul li a
{
	color:		#3c3e3d;
	text-decoration:none;
	display:	block;
	font-size:	14px;
	padding:	10px 18px;
}

#page-container #sub-nav ul li:hover,
#page-container #sub-nav ul li.current
{
	background:	#FFFFFF;
}
#page-container #sub-nav ul li:hover a,
#page-container #sub-nav ul li.current a
{
	color:		#52140d;
}

#page-container #page-content
{
	background:	#FFFFFF;
	padding-bottom:	15px;
}

#page-container #page-content #right-column
{
	float:		right;
	width:		200px;
}

#page-container #page-content #page-header
{
	padding:	35px 0 10px 45px;
}
#breadcrumbs,
#breadcrumbs a
{
	font-size:	14px;
	text-decoration:none;
}

#logout
{
	float: 		right; 
	text-align: 	right; 
	width: 		300px; 
	padding-top: 	10px;
	font-size:	14px;
	color:		#3C3E3D;
}
#logout a
{
	text-decoration:none;
	font-size:	14px;
}
#page-container #page-content #left-column
{
	float:		left;
	width:		675px;
	padding:	0 20px 0 45px;
}
#page-container #page-content #left-column #faq-questions
{
	margin-bottom:	20px;
}
#page-container #page-content #left-column #faq-questions ul
{
	list-style:	none;
	margin:		0;
	padding:	0;
}
#page-container #page-content #left-column #faq-questions li
{
	margin-bottom:	10px;
}
#page-container #page-content #left-column #faq-questions a
{
	color:		#9d3e33;
	text-decoration:underline;
}
#page-container #page-content #left-column #faq-answers .question
{
	font-size:	16px;
}
#page-container #page-content #left-column #faq-answers p
{
	font-size:	12px;
	line-height:	18px;
}

#page-container #page-content #left-column #faq-answers .top-of-page
{
	margin:		20px 0;
	padding-left:	30px;
	background:	transparent url("/images/core/up_arrow.jpg") 0 3px no-repeat;
}
#page-container #page-content #left-column #faq-answers .top-of-page a
{
	color:		#9d3e33;
	text-decoration:none;
}
#page-container #page-content #column-1
{
	float:		left;
	width:		370px;
	padding-right:	20px;
}
#page-container #page-content #column-1 #text
{
	padding-left:	45px;
}
#page-container #page-content #column-1 p
{
	font-size:	20px;
	line-height:	22px;
	font-family: 	'Cuprum', arial, helvetica, serif;
}
#page-container #page-content #column-1 p b,
#page-container #page-content #column-1 p strong
{
	color:		#9D3E33;
	font-weight:	400;
}
#page-container #page-content #column-2
{
	float:		left;
	width:		350px;
}
#page-container #page-content #column-2 p
{
	font-size:	12px;
	line-height:	18px;
}
#page-container #page-content #column-2 p b,
#page-container #page-content #column-2 p strong
{
	font-size:	16px;
	font-weight:	400;
}
#page-container #page-content #sitemap a
{
	color:		#9D3E33;
	text-decoration:none;
}
#page-container #page-content #sitemap a:hover
{
	text-decoration:underline;
}
#page-container #page-content #sitemap ul
{
	list-style:	disc;
	margin:		3px 0 0 2em;
	padding:	0;
}
#page-container #page-content #sitemap ul ul
{
	list-style:	circle;
}
#page-container #page-content #sitemap li
{
	margin-bottom:	5px;
}

#page-container #page-content #trade-login-left
{
	float:		left;
	width:		295px;
	padding:	0 45px;
}
#page-container #page-content #trade-login-right
{
	float:		left;
	width:		500px;
	padding-left:	45px;
	border-left:	1px solid #c8caca;
}

#sommelier 
{
	margin-top: 	20px;
}

/*************** FOOTER ***************/

#footer
{
	background:	#E4E5EA;
	padding:	20px 35px 20px 35px;
	width:		890px;
}
#footer-left
{
	width:		250px;
	float:		left;
	text-align:	left;
}
#footer-left #jk-logo
{
	display:	inline;
	background:	transparent url("/images/core/jk_logo.png") right center no-repeat;
	padding:	8px 60px 8px 0;
	line-height:	28px;
	height:		28px;
}
#footer-left #jk-logo a
{
	font-size:	12px;
	text-decoration:none;
	color:		#686B6A;
}
#footer-center
{
	width:		390px;
	float:		left;
	text-align:	center;
	font-size:	11px;
}
#footer-center ul
{
	list-style:	none;
	margin:		6px 0;
	padding:	0;
}
#footer-center li
{
	display:	inline;
}
#footer-center li a
{
	font-size:	11px;
	text-decoration:none;
	color:		#686B6A;
}
#footer-center li.separator
{
	margin:		0 8px;
}
#footer-right
{
	width:		250px;
	float:		left;
	text-align:	right;
}
#footer-right #social-media img
{
	display:	inline;
	margin-left:	5px;
}
.wine-brands img{
	vertical-align:	middle;
}